漏洞信息详情

Polycom UC Software 授权问题漏洞

  • CNNVD编号:CNNVD-201906-687
  • 危害等级: 中危
  • CVE编号: CVE-2019-10689
  • 漏洞类型: 授权问题
  • 发布时间: 2019-06-17
  • 威胁类型: 远程或本地
  • 更新时间: 2019-07-05
  • 厂        商:
  • 漏洞来源: Timon Hackenjos fr...

漏洞简介

Polycom UC Software是美国宝利通(Polycom)公司的一套统一通信软件平台。该平台支持IM(即时通讯)、视频会议和语音通信等。

Polycom UC Software 5.9.2及之前版本中存在授权问题漏洞。该漏洞源于网络系统或产品中缺少身份验证措施或身份验证强度不足。以下产品及版本受到影响:VVX300;VVX310;VVX400;VVX410;VVX500;VVX600;VVX201;VVX301;VVX311;VVX401;VVX411;VVX501;VVX601;VVX150;VVX250;VVX350;VVX450。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://support.polycom.com/content/dam/polycom-support/global/documentation/insufficient-authentication-leakage-vvx-products.pdf

参考网址

来源:support.polycom.com

链接:https://support.polycom.com/content/dam/polycom-support/global/documentation/insufficient-authentication-leakage-vvx-products.pdf

来源:www.polycom.com

链接:https://www.polycom.com/.html?ss=false

来源:www.securityfocus.com

链接:https://www.securityfocus.com/bid/108799

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-10689

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多